/* -------------------------------- 

Primary style

-------------------------------- */

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

html {
    font-size: 62.5%;
}

@media only screen and (min-width: 1048px) {
    body {
        /* hide horizontal scroll bar in IE */
        overflow-x: hidden;
    }
}


/* -------------------------------- 

Main Components 

-------------------------------- */

.cd-header {
    position: relative;
    height: 100%;
    background-color: #C62153;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
    z-index: 1;
}

@media only screen and (min-width: 768px) {
    .cd-header h1 {
        font-size: 3.6rem;
        font-weight: 300;
    }
}

.cd-fixed-background {
    position: relative;
    padding: 3em 5% 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.cd-fixed-background h2,
.cd-fixed-background p {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cd-fixed-background .light-background h2,
.cd-fixed-background .light-background p {
    color: #0f594d;
}

.cd-fixed-background .cd-content::after {
    /* phone image on small devices */
    content: '';
    display: block;
    width: 100%;
    padding: 60% 0;
    margin: 2em auto 0;
}

.cd-fixed-background.img-1 {
    background-color: #fff;
}

.cd-fixed-background.img-1 .cd-content::after {
    background-size: 100% auto;
}

.cd-fixed-background.img-2 {
    background-color: #F8F7F5;
}

.cd-fixed-background.img-2 .cd-content::after {
    background-size: 100% auto;
}

.cd-fixed-background.img-3 {
    background-color: #F8F7F5;
}

.cd-fixed-background.img-3 .cd-content::after {
    background-size: 100% auto;
}

.cd-fixed-background.img-4 {
    background-color: #D8127D;
}

.cd-fixed-background.img-4 .cd-content::after {
    background-size: 100% auto;
}

@media only screen and (min-width: 768px) {
    .cd-fixed-background {
        min-height: 100%;
        padding-bottom: 100px;
        padding-top: 100px;
    }
    .cd-fixed-background .cd-content {
        width: 50%;
        position: absolute;
        left: 5%;
        top: 50%;
        bottom: auto;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .cd-fixed-background .cd-content::after {
        display: none !important;
    }
    .cd-fixed-background.img-1 {
        background-image: url("../img/bg.png");
    }
    .cd-fixed-background.img-2 {
        background-image: url("../img/bg.png");
    }
    .cd-fixed-background.img-3 {
        background-image: url("../img/bg.png");
    }
    .cd-fixed-background.img-4 {
        background-image: url("../img/bg_2.png");
    }
}

@media only screen and (min-width: 1048px) {
    .cd-fixed-background {
        background-attachment: fixed;
    }
}

.cd-vertical-nav {
    position: fixed;
    z-index: 2;
    right: 3%;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
}

.cd-vertical-nav a {
    display: block;
    height: 40px;
    width: 40px;
    /* image replace */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: transparent url(../img/cd-icon-arrow.svg) no-repeat center center;
    -webkit-transition: opacity 0.2s 0s, visibility 0.2s 0s;
    -moz-transition: opacity 0.2s 0s, visibility 0.2s 0s;
    transition: opacity 0.2s 0s, visibility 0.2s 0s;
}

.cd-vertical-nav a.cd-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-bottom: 10px;
}

.cd-vertical-nav a.inactive {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
    transition: opacity 0.2s 0s, visibility 0s 0.2s;
}

@media only screen and (min-width: 1200px) {
    .cd-vertical-nav {
        display: block;
    }
}

.no-js .cd-vertical-nav {
    display: none;
}
